=== debian/control ===
Source: ignition-utils1
Standards-Version: 3.9.4
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: extra
Build-Depends: cmake,
               debhelper (>= 7.0.50~),
               doxygen,
               libignition-cmake2-dev (>= 2.7.0~pre1)
Vcs-Browser: https://github.com/ignitionrobotics/ign-utils-release
Vcs-Git: https://github.com/ignitionrobotics/ign-utils-release
Homepage: https://github.com/ignitionrobotics/ign-utils

Package: libignition-utils1
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Replaces: libignition-utils (<< 1.0.0)
Provides: libignition-utils
Description: Ignition Robotics Utils Library - Shared library
 Provides general purpose classes and functions designed for robotic applications.
 .
 Ignition Utils provides a wide range of functionality, including:
   - A helper class to implement the PIMPL pattern
   - A command line parsing utility
   - Macros to suppress warnings

Package: libignition-utils1-dev
Architecture: any
Section: libdevel
Depends: libignition-utils1 (= ${binary:Version}),
         libignition-cmake2-dev (>= 2.7.0~pre1),
         ${misc:Depends}
Multi-Arch: same
Replaces: libignition-utils-dev (<< 1.0.0)
Breaks: libignition-utils-dev (<< 1.0.0)
Description: Ignition Robotics Utils Library - Development files
 Provides general purpose classes and functions designed for robotic applications.
 .
 Ignition Utils provides a wide range of functionality, including:
   - A helper class to implement the PIMPL pattern
   - A command line parsing utility
   - Macros to suppress warnings

Package: libignition-utils-dev
Depends: libignition-utils1-dev, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
  This is a transitional package. It can safely be removed.

Package: libignition-utils1-cli-dev
Architecture: any
Section: libdevel
Depends: libignition-utils1-dev (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition Robotics Utils Library - CLI Development files
 Provides general purpose classes and functions designed for robotic applications.
 .
 Ignition Utils provides a wide range of functionality, including:
   - A helper class to implement the PIMPL pattern
   - A command line parsing utility
   - Macros to suppress warnings

Package: libignition-utils1-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
     libignition-utils1 (= ${binary:Version}),
     ${misc:Depends}
Multi-Arch: same
Description: Ignition Robotics Utils Library - Debugging symbols
 Provides general purpose classes and functions designed for robotic applications.
 .
 Ignition Utils provides a wide range of functionality, including:
   - A helper class to implement the PIMPL pattern
   - A command line parsing utility
   - Macros to suppress warnings
