=== debian/watch ===
version=3
http://gazebosim.org/distributions/ign-utils/releases/ignition-utils-(\d\.\d\.\d)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
