## ignition-utils1 1.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-utils1 VERSION 1.1.0)
+project(ignition-utils1 VERSION 1.4.0)
 
 #============================================================================
 # Find ignition-cmake
