=== debian/changelog ===
ignition-utils1 (1.4.0-4~focal) focal; urgency=medium

  * ignition-utils1 1.4.0-4 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 26 Aug 2022 20:40:57 +0200

ignition-utils1 (1.4.0-3~focal) focal; urgency=medium

  * ignition-utils1 1.4.0-3 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 26 Aug 2022 20:24:28 +0200

ignition-utils1 (1.4.0-2~focal) focal; urgency=medium

  * ignition-utils1 1.4.0-2 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Aug 2022 13:36:17 -0700

ignition-utils1 (1.4.0-1~focal) focal; urgency=medium

  * ignition-utils1 1.4.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Tue, 29 Mar 2022 09:45:40 -0500

ignition-utils1 (1.3.0-1~focal) focal; urgency=medium

  * ignition-utils1 1.3.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Thu, 24 Feb 2022 15:48:58 -0600

ignition-utils1 (1.2.0+osrf-1~focal) focal; urgency=medium

  * ignition-utils1 1.2.0+osrf-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 22 Feb 2022 21:09:06 +0100

ignition-utils1 (1.2.0-1~focal) focal; urgency=medium

  * ignition-utils1 1.2.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Fri, 28 Jan 2022 14:51:57 -0600

ignition-utils1 (1.1.0-1~focal) focal; urgency=medium

  * ignition-utils1 1.1.0-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 03 Sep 2021 15:49:34 +0200

ignition-utils1 (1.0.0-1~focal) focal; urgency=medium

  * ignition-utils1 1.0.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 30 Mar 2021 14:49:28 -0700

ignition-utils1 (1.0.0~pre2-1~focal) focal; urgency=medium

  * ignition-utils1 1.0.0~pre2-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 22 Mar 2021 12:27:33 -0700

ignition-utils1 (1.0.0~pre1-1~focal) focal; urgency=medium

  * ignition-utils1 1.0.0~pre1-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Thu, 25 Feb 2021 11:42:26 -0800
