## ignition-utils1 1.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,19 +3,22 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-utils1 VERSION 1.4.0)
+project(ignition-utils1 VERSION 1.5.1)
 
 #============================================================================
 # Find ignition-cmake
 #============================================================================
 # If you get an error at this line, you need to install ignition-cmake
-find_package(ignition-cmake2 2.0.0 REQUIRED)
+find_package(ignition-cmake2 2.14.0 REQUIRED)
 
 #============================================================================
 # Configure the project
 #============================================================================
 set(c++standard 17)
-ign_configure_project(VERSION_SUFFIX)
+ign_configure_project(
+  REPLACE_IGNITION_INCLUDE_PATH gz/utils
+  VERSION_SUFFIX
+)
 
 #============================================================================
 # Set project-specific options
