=== cli/include/vendored-cli/CMakeLists.txt ===
add_subdirectory(gz/utils)
install(DIRECTORY ignition DESTINATION ${IGN_INCLUDE_INSTALL_DIR_FULL})
