=== debian/changelog ===
ignition-utils1 (1.5.1-1~focal) focal; urgency=medium

  * ignition-utils1 1.5.1-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Thu, 15 Dec 2022 16:39:40 -0800

ignition-utils1 (1.5.0-1~focal) focal; urgency=medium

  * ignition-utils1 1.5.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 08 Dec 2022 14:29:21 -0800

ignition-utils1 (1.4.1-1~focal) focal; urgency=medium

  * ignition-utils1 1.4.1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 17 No 2022 13:20:50 -0800
