=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 .PHONY: override_dh_auto_configure \
         override_dh_strip \
@@ -8,7 +6,7 @@
         override_dh_auto_test
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -27,5 +25,5 @@
 ifeq ($(DEB_HOST_ARCH),armhf)
 	true
 else
-	dh_auto_test $@ --no-parallel --buildsystem=cmake
+	dh_auto_test $@ --no-parallel
 endif
